sha256: e8d46415470cf10839bf3bcb3b5cf596eab6eda749184e22ee0b776f68c8d9d8
real_size: null
zip_size: 439672812
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep12/open_data_millesime_2025-07-a_dep12_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep12/open_data_millesime_2025-07-a_dep12_csv_metadata.yml
